From: <a href="/blend/av.cgi?id=66">willtobe1</a><BR>
Date: 17 September 2006<P>

Midnight on a Saturday night and only 5 entries in past 24 hours?  This not the rolicking place of yore and my ability to stir the shit has crusted over...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 September 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.09.16.22.26.26333">Wants and Needs</a>:  would that we could all have at least some of what we want and most of what we need.  interesting to hear a man saying the same things that always is going through a woman's head...  thanks for voicing this.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.09.17.08.58.10817">Implausible</a>:  this, my friend, has pulled at me.  and touched me in places i thought healed.  wow.  you seem to do that so often when you write.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 17 September 2006<P>

aparajita~<BR>
<BR>
I cannot thank you enough for your compliment.  To be honest, that was a really tough piece to write, to admit to myself a few things that I never wanted to admit to.  Af if denying something will make it not true! <BR>
<BR>
It is amazing--the things we hold on to, the things that hold on to us, and the things we never knew we could do.  I believe that the heart heals, but memories may not.  And sometimes, forgetting is not enough.<BR>
<BR>
And I'm rambling, aren't I?  *smile*  In any case, thank you so much for taking the time to read that piece--and for what you said.  It means a lot--that I am not the only one.<BR>
<BR>
Thank you so very kindly...:-)
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 17 September 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.09.16.12.24.762">untitled</a>:<BR>
This work holds so many truths; I had to read it a number of times to get the full impact of it . . . beautifully put. But if I my be so bold, be sure to leave the gate unlocked, you never know who may happen by to admire your garden.
<HR>